Subject: Re: HUMIDITY

From: [email-masked] (Steven R. Garman)
Date: Sun, 22 Aug 1993 08:12:04 GMT

In article <[email-masked]> [email-masked] (DICK SANFORD) writes:
>In article <[email-masked]>, [email-masked] (Jack Schmidling) writes:
>>                 HUMIDITY
>> 
>>  I am trying to establish an environment in my basement
>>  wherein I will not have to worry about machined steel parts
>>  rusting.
>> 
>In his reply Vance Morrison has hit the nail pretty squarely on the head in my
>experience.  
>
>The presence of moisture may enable stray current corrosion to
>take place.  Attaching some sort of sacrificial anode to the metallic structure
>and letting it hang free in the air allows the corrosion to take place on the
>anode.  This is fairly common practice as a means of protecting structural
>steel, tanks etc.  In these cases the anodes are buried in the earth.  
>
>I have used small gallium arsinide anodes for this purpose in tropical
>environments to protect things like air conditioners and automobiles.

	Another thing you might try that we use is tupperware.  Of course
its only for small parts, but it works.   Also it helps if you pour a little
methyl alcohol in there before sealing it up.  The alcohol bind up any
moisture that gets caught inside the tupperware container.  

Regards, Jon Priluck
Machinist

-- 
[email-masked] | 6172876077 univ | 6177313637 home | Standard Disclaimer
Boston MA USA | Physics is the universe's operating system | UWSA Mem. 168404